<?php include "layouts/menu.php"; ?> <div class="right_col" role="main">
          
            <div class="row">
                <div class="col-lg-12">
                    <!-- Form Elements -->
                    <div class="panel panel-default">
                        <div class="panel-heading">
                           MI Entry Details
                        </div>
                        <div class="panel-body">
                            <div class="row">

   <form name="form1" class="form-horizontal" method="post" action="" enctype="multipart/form-data">
   <div class="form-group">
    <label for="inputPassword3" class="col-sm-2 control-label">Loan NO</label>
    <div class="col-sm-4">
      <input type="text" class="form-control" id="inputPassword3" name="hpl" value="" placeholder="Enter your HPL" required>
    </div>
  </div>
  <div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
      <button type="submit" class="btn btn-success" name="s2">Search It</button>
    </div>
  </div>
      <div class="alert alert-success">
      <?php
								if(isset($_POST['s2']))
								{
									extract($_POST);
									$qry=mysqli_query($conn, "SELECT * FROM  moncust where mfin='$mfin' &&  hpl='$hpl'");
																		
									
									$n=mysqli_num_rows($qry);
									
									if($n==0)
									{
										echo "Invalid";
									}
									else
									{
										$row=mysqli_fetch_array($qry);
										$hpl=$row['hpl'];
										header("location:cusudeletemi.php?hpl=$hpl");
									}
								}
							?>
	  </div>

</form>
</div>
</div></div>
</div></div></div> <?php include "layouts/footer.php"; ?></body></html>